# Report
report:
    pattern: /report(/id)
    controller: Report
    extra:
        layout: report

# Reports
reports:
    pattern: /reports(/page)
    controller: Reports
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: reports
        active:
            submenu: catalog
            catalog: reports
